/* FONTS */
@font-face { 
    font-family: "lato";
    src: url("../assets/fonts/Lato-Regular.ttf");
}
@font-face { 
    font-family: "play";
    src: url("../assets/fonts/PlayfairDisplay-VariableFont_wght.ttf");
}
@font-face { 
    font-family: "bold";
    src: url("../assets/fonts/Lato-Bold.ttf");
}